This job view page is being replaced by Spyglass soon. Check out the new job view.
PRwangzhen127: Install system lib in build.sh
ResultFAILURE
Tests 0 failed / 0 succeeded
Started2019-03-14 19:37
Elapsed1m13s
Revision7baf99b8932ccbf187756d651ec4df51b140dd67
Refs 261

No Test Failures!


Error lines from build-log.txt

... skipping 117 lines ...
Fetched 1707 kB in 0s (4780 kB/s)
Selecting previously unselected package bash.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 3937 files and directories currently installed.)
Preparing to unpack .../archives/bash_4.4-5_amd64.deb ...
Unpacking bash (4.4-5) ...
Setting up bash (4.4-5) ...
update-alternatives: error: alternative path /usr/share/man/man7/bash-builtins.7.gz doesn't exist

Selecting previously unselected package libsystemd0:amd64.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 4004 files and directories currently installed.)
Preparing to unpack .../libsystemd0_232-25+deb9u9_amd64.deb ...
Unpacking libsystemd0:amd64 (232-25+deb9u9) ...
Setting up libsystemd0:amd64 (232-25+deb9u9) ...
Processing triggers for libc-bin (2.24-11+deb9u3) ...
... skipping 18 lines ...
gcloud docker -- push gcr.io/node-problem-detector-staging/pr/261/node-problem-detector:v0.6.2-10-g8200bc0
WARNING: `gcloud docker` will not be supported for Docker client versions above 18.03.

As an alternative, use `gcloud auth configure-docker` to configure `docker` to
use `gcloud` as a credential helper, then use `docker` as you would for non-GCR
registries, e.g. `docker pull gcr.io/project-id/my-image`. Add
`--verbosity=error` to silence this warning: `gcloud docker
--verbosity=error -- pull gcr.io/project-id/my-image`.

See: https://cloud.google.com/container-registry/docs/support/deprecation-notices#gcloud-docker

The push refers to repository [gcr.io/node-problem-detector-staging/pr/261/node-problem-detector]
8157bed2eb5f: Preparing
c061e62e7ed4: Preparing
... skipping 103 lines ...
SOURCE_DATE_EPOCH=1552500577
TERM=xterm
USER=prow
WORKSPACE=/workspace
_=/workspace/scenarios/kubernetes_e2e.py
Run: ('kubetest', '--dump=/logs/artifacts', '--gcp-service-account=/etc/service-account/service-account.json', '--up', '--down', '--test', '--provider=gce', '--cluster=e2e-5-80e1a', '--gcp-network=e2e-5-80e1a', '--extract=ci-latest', '--gcp-node-image=ubuntu', '--gcp-zone=us-west1-b', '--ginkgo-parallel=30', '--test_args=--ginkgo.focus=NodeProblemDetector', '--timeout=60m')
2019/03/14 19:38:55 main.go:274: Flag parse failed: invalid argument "ci-latest" for "--extract" flag: Unknown extraction strategy: ci-latest
Traceback (most recent call last):
  File "/workspace/scenarios/kubernetes_e2e.py", line 764, in <module>
    main(parse_args())
  File "/workspace/scenarios/kubernetes_e2e.py", line 615, in main
    mode.start(runner_args)
  File "/workspace/scenarios/kubernetes_e2e.py", line 262, in start
... skipping 35 lines ...